Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help

The search service can find package by either name (apache), provides(webserver), absolute file names (/usr/bin/apache), binaries (gprof) or shared libraries (libXm.so.2) in standard path. It does not support multiple arguments yet...

The System and Arch are optional added filters, for example System could be "redhat", "redhat-7.2", "mandrake" or "gnome", Arch could be "i386" or "src", etc. depending on your system.

System Arch

RPM resource pkgconfig(python)

Found 131 RPM for pkgconfig(python)

PackageSummaryDistributionDownload
Python-2.7.15-22_Oso.x86_64.htmlPythonSourceForgePython-2.7.15-22_Oso.x86_64.rpm

lib64python-devel-2.7.15-6.mga7.aarch64.htmlThe libraries and header files needed for Python developmentMageia Cauldron for aarch64lib64python-devel-2.7.15-6.mga7.aarch64.rpm
lib64python-devel-2.7.15-6.mga7.x86_64.htmlThe libraries and header files needed for Python developmentMageia Cauldron for x86_64lib64python-devel-2.7.15-6.mga7.x86_64.rpm
lib64python-devel-2.7.15-1.mga6.x86_64.htmlThe libraries and header files needed for Python developmentMageia 6 for x86_64lib64python-devel-2.7.15-1.mga6.x86_64.rpm
lib64python-devel-2.7.15-1.mga5.x86_64.htmlThe libraries and header files needed for Python developmentMageia 5 for x86_64lib64python-devel-2.7.15-1.mga5.x86_64.rpm
lib64python-devel-2.7.13-1.1.mga6.x86_64.htmlThe libraries and header files needed for Python developmentMageia 6 for x86_64lib64python-devel-2.7.13-1.1.mga6.x86_64.rpm
lib64python-devel-2.7.13-1.mga6.x86_64.htmlThe libraries and header files needed for Python developmentMageia 6 for x86_64lib64python-devel-2.7.13-1.mga6.x86_64.rpm
lib64python-devel-2.7.9-2.5.mga5.x86_64.htmlThe libraries and header files needed for Python developmentMageia 5 for x86_64lib64python-devel-2.7.9-2.5.mga5.x86_64.rpm
lib64python-devel-2.7.9-2.4.mga5.x86_64.htmlThe libraries and header files needed for Python developmentMageia 5 for x86_64lib64python-devel-2.7.9-2.4.mga5.x86_64.rpm
lib64python-devel-2.7.9-2.3.mga5.x86_64.htmlThe libraries and header files needed for Python developmentMageia 5 for x86_64lib64python-devel-2.7.9-2.3.mga5.x86_64.rpm
lib64python-devel-2.7.9-2.mga5.x86_64.htmlThe libraries and header files needed for Python developmentMageia 5 for x86_64lib64python-devel-2.7.9-2.mga5.x86_64.rpm
lib64python-devel-2.7.9-1.mga4.x86_64.htmlThe libraries and header files needed for Python developmentMageia 4 for x86_64lib64python-devel-2.7.9-1.mga4.x86_64.rpm
lib64python-devel-2.7.6-1.3.mga4.x86_64.htmlThe libraries and header files needed for Python developmentMageia 4 for x86_64lib64python-devel-2.7.6-1.3.mga4.x86_64.rpm
lib64python-devel-2.7.6-1.3.mga3.x86_64.htmlThe libraries and header files needed for Python developmentMageia 3 for x86_64lib64python-devel-2.7.6-1.3.mga3.x86_64.rpm
lib64python-devel-2.7.6-1.2.mga4.x86_64.htmlThe libraries and header files needed for Python developmentMageia 4 for x86_64lib64python-devel-2.7.6-1.2.mga4.x86_64.rpm
lib64python-devel-2.7.6-1.2.mga3.x86_64.htmlThe libraries and header files needed for Python developmentMageia 3 for x86_64lib64python-devel-2.7.6-1.2.mga3.x86_64.rpm
lib64python-devel-2.7.6-1.1.mga4.x86_64.htmlThe libraries and header files needed for Python developmentMageia 4 for x86_64lib64python-devel-2.7.6-1.1.mga4.x86_64.rpm
lib64python-devel-2.7.6-1.1.mga3.x86_64.htmlThe libraries and header files needed for Python developmentMageia 3 for x86_64lib64python-devel-2.7.6-1.1.mga3.x86_64.rpm
lib64python-devel-2.7.6-1.mga4.x86_64.htmlThe libraries and header files needed for Python developmentMageia 4 for x86_64lib64python-devel-2.7.6-1.mga4.x86_64.rpm
lib64python-devel-2.7.6-1.mga3.x86_64.htmlThe libraries and header files needed for Python developmentMageia 3 for x86_64lib64python-devel-2.7.6-1.mga3.x86_64.rpm
lib64python-devel-2.7.5-11.mga4.x86_64.htmlThe libraries and header files needed for Python developmentMageia 4 for x86_64lib64python-devel-2.7.5-11.mga4.x86_64.rpm
lib64python-devel-2.7.5-1.3.mga3.x86_64.htmlThe libraries and header files needed for Python developmentMageia 3 for x86_64lib64python-devel-2.7.5-1.3.mga3.x86_64.rpm
lib64python-devel-2.7.5-1.2.mga3.x86_64.htmlThe libraries and header files needed for Python developmentMageia 3 for x86_64lib64python-devel-2.7.5-1.2.mga3.x86_64.rpm
lib64python-devel-2.7.5-1.1.mga3.x86_64.htmlThe libraries and header files needed for Python developmentMageia 3 for x86_64lib64python-devel-2.7.5-1.1.mga3.x86_64.rpm
lib64python-devel-2.7.5-0.1.mga2.x86_64.htmlThe libraries and header files needed for Python developmentMageia 2 for x86_64lib64python-devel-2.7.5-0.1.mga2.x86_64.rpm
lib64python-devel-2.7.3-7.mga3.x86_64.htmlThe libraries and header files needed for Python developmentMageia 3 for x86_64lib64python-devel-2.7.3-7.mga3.x86_64.rpm
lib64python-devel-2.7.3-6.x86_64.htmlThe libraries and header files needed for Python developmentMandriva devel cooker for x86_64lib64python-devel-2.7.3-6.x86_64.rpm
lib64python-devel-2.7.3-2.5.mga2.x86_64.htmlThe libraries and header files needed for Python developmentMageia 2 for x86_64lib64python-devel-2.7.3-2.5.mga2.x86_64.rpm
lib64python-devel-2.7.3-2.4.mga2.x86_64.htmlThe libraries and header files needed for Python developmentMageia 2 for x86_64lib64python-devel-2.7.3-2.4.mga2.x86_64.rpm
lib64python-devel-2.7.3-2.3.mga2.x86_64.htmlThe libraries and header files needed for Python developmentMageia 2 for x86_64lib64python-devel-2.7.3-2.3.mga2.x86_64.rpm
lib64python-devel-2.7.3-2.2.mga2.x86_64.htmlThe libraries and header files needed for Python developmentMageia 2 for x86_64lib64python-devel-2.7.3-2.2.mga2.x86_64.rpm
lib64python-devel-2.7.3-2.mga2.x86_64.htmlThe libraries and header files needed for Python developmentMageia 2 for x86_64lib64python-devel-2.7.3-2.mga2.x86_64.rpm
lib64python-devel-2.7.2-2.2.x86_64.htmlThe libraries and header files needed for Python developmentMandriva 2011 for x86_64lib64python-devel-2.7.2-2.2.x86_64.rpm
lib64python-devel-2.7.2-2.x86_64.htmlThe libraries and header files needed for Python developmentMandriva 2011 for x86_64lib64python-devel-2.7.2-2.x86_64.rpm
lib64python-devel-2.7.2-1.x86_64.htmlThe libraries and header files needed for Python developmentMandriva 2011 for x86_64lib64python-devel-2.7.2-1.x86_64.rpm
lib64python-devel-2.7.1-6.2.mga1.x86_64.htmlThe libraries and header files needed for Python developmentMageia 1 for x86_64lib64python-devel-2.7.1-6.2.mga1.x86_64.rpm
lib64python-devel-2.7.1-6.1.mga1.x86_64.htmlThe libraries and header files needed for Python developmentMageia 1 for x86_64lib64python-devel-2.7.1-6.1.mga1.x86_64.rpm
lib64python-devel-2.7.1-6.mga1.x86_64.htmlThe libraries and header files needed for Python developmentMageia 1 for x86_64lib64python-devel-2.7.1-6.mga1.x86_64.rpm

libpython-devel-2.7.15-6.mga7.armv7hl.htmlThe libraries and header files needed for Python developmentMageia Cauldron for armv7hllibpython-devel-2.7.15-6.mga7.armv7hl.rpm
libpython-devel-2.7.15-6.mga7.i586.htmlThe libraries and header files needed for Python developmentMageia Cauldron for i586libpython-devel-2.7.15-6.mga7.i586.rpm
libpython-devel-2.7.15-1.mga6.armv5tl.htmlThe libraries and header files needed for Python developmentMageia 6 for armv5tllibpython-devel-2.7.15-1.mga6.armv5tl.rpm
libpython-devel-2.7.15-1.mga6.armv7hl.htmlThe libraries and header files needed for Python developmentMageia 6 for armv7hllibpython-devel-2.7.15-1.mga6.armv7hl.rpm
libpython-devel-2.7.15-1.mga6.i586.htmlThe libraries and header files needed for Python developmentMageia 6 for i586libpython-devel-2.7.15-1.mga6.i586.rpm
libpython-devel-2.7.15-1.mga5.i586.htmlThe libraries and header files needed for Python developmentMageia 5 for i586libpython-devel-2.7.15-1.mga5.i586.rpm
libpython-devel-2.7.13-1.1.mga6.armv5tl.htmlThe libraries and header files needed for Python developmentMageia 6 for armv5tllibpython-devel-2.7.13-1.1.mga6.armv5tl.rpm
libpython-devel-2.7.13-1.1.mga6.armv7hl.htmlThe libraries and header files needed for Python developmentMageia 6 for armv7hllibpython-devel-2.7.13-1.1.mga6.armv7hl.rpm
libpython-devel-2.7.13-1.1.mga6.i586.htmlThe libraries and header files needed for Python developmentMageia 6 for i586libpython-devel-2.7.13-1.1.mga6.i586.rpm
libpython-devel-2.7.13-1.mga6.armv5tl.htmlThe libraries and header files needed for Python developmentMageia 6 for armv5tllibpython-devel-2.7.13-1.mga6.armv5tl.rpm
libpython-devel-2.7.13-1.mga6.armv7hl.htmlThe libraries and header files needed for Python developmentMageia 6 for armv7hllibpython-devel-2.7.13-1.mga6.armv7hl.rpm
libpython-devel-2.7.13-1.mga6.i586.htmlThe libraries and header files needed for Python developmentMageia 6 for i586libpython-devel-2.7.13-1.mga6.i586.rpm
libpython-devel-2.7.9-2.5.mga5.i586.htmlThe libraries and header files needed for Python developmentMageia 5 for i586libpython-devel-2.7.9-2.5.mga5.i586.rpm
libpython-devel-2.7.9-2.4.mga5.i586.htmlThe libraries and header files needed for Python developmentMageia 5 for i586libpython-devel-2.7.9-2.4.mga5.i586.rpm
libpython-devel-2.7.9-2.3.mga5.i586.htmlThe libraries and header files needed for Python developmentMageia 5 for i586libpython-devel-2.7.9-2.3.mga5.i586.rpm
libpython-devel-2.7.9-2.mga5.i586.htmlThe libraries and header files needed for Python developmentMageia 5 for i586libpython-devel-2.7.9-2.mga5.i586.rpm
libpython-devel-2.7.9-1.mga4.i586.htmlThe libraries and header files needed for Python developmentMageia 4 for i586libpython-devel-2.7.9-1.mga4.i586.rpm
libpython-devel-2.7.6-1.3.mga4.i586.htmlThe libraries and header files needed for Python developmentMageia 4 for i586libpython-devel-2.7.6-1.3.mga4.i586.rpm
libpython-devel-2.7.6-1.3.mga3.i586.htmlThe libraries and header files needed for Python developmentMageia 3 for i586libpython-devel-2.7.6-1.3.mga3.i586.rpm
libpython-devel-2.7.6-1.2.mga4.i586.htmlThe libraries and header files needed for Python developmentMageia 4 for i586libpython-devel-2.7.6-1.2.mga4.i586.rpm
libpython-devel-2.7.6-1.2.mga3.i586.htmlThe libraries and header files needed for Python developmentMageia 3 for i586libpython-devel-2.7.6-1.2.mga3.i586.rpm
libpython-devel-2.7.6-1.1.mga4.i586.htmlThe libraries and header files needed for Python developmentMageia 4 for i586libpython-devel-2.7.6-1.1.mga4.i586.rpm
libpython-devel-2.7.6-1.1.mga3.i586.htmlThe libraries and header files needed for Python developmentMageia 3 for i586libpython-devel-2.7.6-1.1.mga3.i586.rpm
libpython-devel-2.7.6-1.mga4.i586.htmlThe libraries and header files needed for Python developmentMageia 4 for i586libpython-devel-2.7.6-1.mga4.i586.rpm
libpython-devel-2.7.6-1.mga3.i586.htmlThe libraries and header files needed for Python developmentMageia 3 for i586libpython-devel-2.7.6-1.mga3.i586.rpm
libpython-devel-2.7.5-11.mga4.i586.htmlThe libraries and header files needed for Python developmentMageia 4 for i586libpython-devel-2.7.5-11.mga4.i586.rpm
libpython-devel-2.7.5-1.3.mga3.i586.htmlThe libraries and header files needed for Python developmentMageia 3 for i586libpython-devel-2.7.5-1.3.mga3.i586.rpm
libpython-devel-2.7.5-1.2.mga3.i586.htmlThe libraries and header files needed for Python developmentMageia 3 for i586libpython-devel-2.7.5-1.2.mga3.i586.rpm
libpython-devel-2.7.5-1.1.mga3.i586.htmlThe libraries and header files needed for Python developmentMageia 3 for i586libpython-devel-2.7.5-1.1.mga3.i586.rpm
libpython-devel-2.7.5-0.1.mga2.i586.htmlThe libraries and header files needed for Python developmentMageia 2 for i586libpython-devel-2.7.5-0.1.mga2.i586.rpm
libpython-devel-2.7.3-7.mga3.i586.htmlThe libraries and header files needed for Python developmentMageia 3 for i586libpython-devel-2.7.3-7.mga3.i586.rpm
libpython-devel-2.7.3-6.i586.htmlThe libraries and header files needed for Python developmentMandriva devel cooker for i586libpython-devel-2.7.3-6.i586.rpm
libpython-devel-2.7.3-2.5.mga2.i586.htmlThe libraries and header files needed for Python developmentMageia 2 for i586libpython-devel-2.7.3-2.5.mga2.i586.rpm
libpython-devel-2.7.3-2.4.mga2.i586.htmlThe libraries and header files needed for Python developmentMageia 2 for i586libpython-devel-2.7.3-2.4.mga2.i586.rpm
libpython-devel-2.7.3-2.3.mga2.i586.htmlThe libraries and header files needed for Python developmentMageia 2 for i586libpython-devel-2.7.3-2.3.mga2.i586.rpm
libpython-devel-2.7.3-2.2.mga2.i586.htmlThe libraries and header files needed for Python developmentMageia 2 for i586libpython-devel-2.7.3-2.2.mga2.i586.rpm
libpython-devel-2.7.3-2.mga2.i586.htmlThe libraries and header files needed for Python developmentMageia 2 for i586libpython-devel-2.7.3-2.mga2.i586.rpm
libpython-devel-2.7.2-2.2.i586.htmlThe libraries and header files needed for Python developmentMandriva 2011 for i586libpython-devel-2.7.2-2.2.i586.rpm
libpython-devel-2.7.2-2.i586.htmlThe libraries and header files needed for Python developmentMandriva 2011 for i586libpython-devel-2.7.2-2.i586.rpm
libpython-devel-2.7.2-1.i586.htmlThe libraries and header files needed for Python developmentMandriva 2011 for i586libpython-devel-2.7.2-1.i586.rpm
libpython-devel-2.7.1-6.2.mga1.i586.htmlThe libraries and header files needed for Python developmentMageia 1 for i586libpython-devel-2.7.1-6.2.mga1.i586.rpm
libpython-devel-2.7.1-6.1.mga1.i586.htmlThe libraries and header files needed for Python developmentMageia 1 for i586libpython-devel-2.7.1-6.1.mga1.i586.rpm
libpython-devel-2.7.1-6.mga1.i586.htmlThe libraries and header files needed for Python developmentMageia 1 for i586libpython-devel-2.7.1-6.mga1.i586.rpm

python-devel-2.7.13-27.3.1.aarch64.htmlInclude Files and Libraries Mandatory for Building Python ModulesOpenSuSE leap updates for 42.3python-devel-2.7.13-27.3.1.aarch64.rpm
python-devel-2.7.13-27.3.1.armv7hl.htmlInclude Files and Libraries Mandatory for Building Python ModulesOpenSuSE leap updates for 42.3python-devel-2.7.13-27.3.1.armv7hl.rpm
python-devel-2.7.13-27.3.1.ppc64le.htmlInclude Files and Libraries Mandatory for Building Python ModulesOpenSuSE leap updates for 42.3python-devel-2.7.13-27.3.1.ppc64le.rpm
Include Files and Libraries Mandatory for Building Python Modulespython-devel-2.7.13-27.3.1.x86_64.rpm
python-devel-2.7.13-25.3.1.aarch64.htmlInclude Files and Libraries Mandatory for Building Python ModulesOpenSuSE 42.2 updates for aarch64python-devel-2.7.13-25.3.1.aarch64.rpm
python-devel-2.7.13-25.3.1.armv7hl.htmlInclude Files and Libraries Mandatory for Building Python ModulesOpenSuSE 42.2 updates for armv7hlpython-devel-2.7.13-25.3.1.armv7hl.rpm
python-devel-2.7.13-25.3.1.ppc64le.htmlInclude Files and Libraries Mandatory for Building Python ModulesOpenSuSE 42.2 updates for ppc64lepython-devel-2.7.13-25.3.1.ppc64le.rpm
python-devel-2.7.12-23.1.x86_64.htmlInclude Files and Libraries Mandatory for Building Python ModulesOpenSuSE leap updates for 42.1python-devel-2.7.12-23.1.x86_64.rpm
python-devel-2.7.5-69.el7_5.x86_64.htmlThe libraries and header files needed for Python developmentUpdates for CentOS 7.5.1804 for x86_64python-devel-2.7.5-69.el7_5.x86_64.rpm
python-devel-2.7.5-68.el7.x86_64.htmlThe libraries and header files needed for Python developmentCentOS 7.5.1804 for x86_64python-devel-2.7.5-68.el7.x86_64.rpm

python2-devel-2.7.15-5.fc29.aarch64.htmlLibraries and header files needed for Python 2 developmentFedora Rawhide for aarch64python2-devel-2.7.15-5.fc29.aarch64.rpm
python2-devel-2.7.15-5.fc29.armv7hl.htmlLibraries and header files needed for Python 2 developmentFedora Rawhide for armhfppython2-devel-2.7.15-5.fc29.armv7hl.rpm
python2-devel-2.7.15-5.fc29.i686.htmlLibraries and header files needed for Python 2 developmentFedora Rawhide for x86_64python2-devel-2.7.15-5.fc29.i686.rpm
python2-devel-2.7.15-5.fc29.i686.htmlLibraries and header files needed for Python 2 developmentFedora Rawhide for i386python2-devel-2.7.15-5.fc29.i686.rpm
python2-devel-2.7.15-5.fc29.ppc64.htmlLibraries and header files needed for Python 2 developmentFedora Rawhide for ppc64python2-devel-2.7.15-5.fc29.ppc64.rpm
python2-devel-2.7.15-5.fc29.ppc64le.htmlLibraries and header files needed for Python 2 developmentFedora Rawhide for ppc64lepython2-devel-2.7.15-5.fc29.ppc64le.rpm
python2-devel-2.7.15-5.fc29.s390x.htmlLibraries and header files needed for Python 2 developmentFedora Rawhide for s390xpython2-devel-2.7.15-5.fc29.s390x.rpm
python2-devel-2.7.15-5.fc29.x86_64.htmlLibraries and header files needed for Python 2 developmentFedora Rawhide for x86_64python2-devel-2.7.15-5.fc29.x86_64.rpm
python2-devel-2.7.15-2.fc28.aarch64.htmlLibraries and header files needed for Python 2 developmentFedora 28 updates for aarch64python2-devel-2.7.15-2.fc28.aarch64.rpm
python2-devel-2.7.15-2.fc28.armv7hl.htmlLibraries and header files needed for Python 2 developmentFedora 28 updates for armhfppython2-devel-2.7.15-2.fc28.armv7hl.rpm
python2-devel-2.7.15-2.fc28.i686.htmlLibraries and header files needed for Python 2 developmentFedora 28 updates for x86_64python2-devel-2.7.15-2.fc28.i686.rpm
python2-devel-2.7.15-2.fc28.x86_64.htmlLibraries and header files needed for Python 2 developmentFedora 28 updates for x86_64python2-devel-2.7.15-2.fc28.x86_64.rpm
python2-devel-2.7.15-2.fc27.aarch64.htmlLibraries and header files needed for Python 2 developmentFedora 27 updates for aarch64python2-devel-2.7.15-2.fc27.aarch64.rpm
python2-devel-2.7.15-2.fc27.armv7hl.htmlLibraries and header files needed for Python 2 developmentFedora 27 updates for armhfppython2-devel-2.7.15-2.fc27.armv7hl.rpm
python2-devel-2.7.15-2.fc27.i686.htmlLibraries and header files needed for Python 2 developmentFedora 27 updates for i386python2-devel-2.7.15-2.fc27.i686.rpm
python2-devel-2.7.15-2.fc27.i686.htmlLibraries and header files needed for Python 2 developmentFedora 27 updates for x86_64python2-devel-2.7.15-2.fc27.i686.rpm
python2-devel-2.7.15-2.fc27.ppc64.htmlLibraries and header files needed for Python 2 developmentFedora 27 updates for ppc64python2-devel-2.7.15-2.fc27.ppc64.rpm
python2-devel-2.7.15-2.fc27.ppc64le.htmlLibraries and header files needed for Python 2 developmentFedora 27 updates for ppc64lepython2-devel-2.7.15-2.fc27.ppc64le.rpm
python2-devel-2.7.15-2.fc27.s390x.htmlLibraries and header files needed for Python 2 developmentFedora 27 updates for s390xpython2-devel-2.7.15-2.fc27.s390x.rpm
python2-devel-2.7.15-2.fc27.x86_64.htmlLibraries and header files needed for Python 2 developmentFedora 27 updates for x86_64python2-devel-2.7.15-2.fc27.x86_64.rpm
python2-devel-2.7.14-15.fc28.aarch64.htmlLibraries and header files needed for Python 2 developmentFedora 28 for aarch64python2-devel-2.7.14-15.fc28.aarch64.rpm
python2-devel-2.7.14-15.fc28.aarch64.htmlLibraries and header files needed for Python 2 developmentFedora 28 testing updates for aarch64python2-devel-2.7.14-15.fc28.aarch64.rpm
python2-devel-2.7.14-15.fc28.armv7hl.htmlLibraries and header files needed for Python 2 developmentFedora 28 testing updates for armhfppython2-devel-2.7.14-15.fc28.armv7hl.rpm
python2-devel-2.7.14-15.fc28.armv7hl.htmlLibraries and header files needed for Python 2 developmentFedora 28 for armhfppython2-devel-2.7.14-15.fc28.armv7hl.rpm
python2-devel-2.7.14-15.fc28.i686.htmlLibraries and header files needed for Python 2 developmentFedora 28 testing updates for x86_64python2-devel-2.7.14-15.fc28.i686.rpm
python2-devel-2.7.14-15.fc28.i686.htmlLibraries and header files needed for Python 2 developmentFedora 28 for x86_64python2-devel-2.7.14-15.fc28.i686.rpm
python2-devel-2.7.14-15.fc28.i686.htmlLibraries and header files needed for Python 2 developmentFedora 28 for i386python2-devel-2.7.14-15.fc28.i686.rpm
python2-devel-2.7.14-15.fc28.ppc64.htmlLibraries and header files needed for Python 2 developmentFedora 28 for ppc64python2-devel-2.7.14-15.fc28.ppc64.rpm
python2-devel-2.7.14-15.fc28.ppc64le.htmlLibraries and header files needed for Python 2 developmentFedora 28 for ppc64lepython2-devel-2.7.14-15.fc28.ppc64le.rpm
python2-devel-2.7.14-15.fc28.s390x.htmlLibraries and header files needed for Python 2 developmentFedora 28 for s390xpython2-devel-2.7.14-15.fc28.s390x.rpm
python2-devel-2.7.14-15.fc28.x86_64.htmlLibraries and header files needed for Python 2 developmentFedora 28 for x86_64python2-devel-2.7.14-15.fc28.x86_64.rpm
python2-devel-2.7.14-15.fc28.x86_64.htmlLibraries and header files needed for Python 2 developmentFedora 28 testing updates for x86_64python2-devel-2.7.14-15.fc28.x86_64.rpm
python2-devel-2.7.13-17.fc27.aarch64.htmlLibraries and header files needed for Python 2 developmentFedora 27 for aarch64python2-devel-2.7.13-17.fc27.aarch64.rpm
python2-devel-2.7.13-17.fc27.armv7hl.htmlLibraries and header files needed for Python 2 developmentFedora 27 for armhfppython2-devel-2.7.13-17.fc27.armv7hl.rpm
python2-devel-2.7.13-17.fc27.i686.htmlLibraries and header files needed for Python 2 developmentFedora 27 for x86_64python2-devel-2.7.13-17.fc27.i686.rpm
python2-devel-2.7.13-17.fc27.i686.htmlLibraries and header files needed for Python 2 developmentFedora 27 for i386python2-devel-2.7.13-17.fc27.i686.rpm
python2-devel-2.7.13-17.fc27.ppc64.htmlLibraries and header files needed for Python 2 developmentFedora 27 for ppc64python2-devel-2.7.13-17.fc27.ppc64.rpm
python2-devel-2.7.13-17.fc27.ppc64le.htmlLibraries and header files needed for Python 2 developmentFedora 27 for ppc64lepython2-devel-2.7.13-17.fc27.ppc64le.rpm
python2-devel-2.7.13-17.fc27.s390x.htmlLibraries and header files needed for Python 2 developmentFedora 27 for s390xpython2-devel-2.7.13-17.fc27.s390x.rpm
python2-devel-2.7.13-17.fc27.x86_64.htmlLibraries and header files needed for Python 2 developmentFedora 27 for x86_64python2-devel-2.7.13-17.fc27.x86_64.rpm

Generated by rpm2html 1.6

Fabrice Bellet